» Ubuntu » Пакеты

Error

two or more packages specified (med-tools hardy)